Vectorboom
Статьи / Обзоры / Comments: 10

Mesh Tormentor доступен для пользователей Illustrator CC

Ярослав Лазунов
31.07.2013

Сегодня мы представляем вам бесплатный плагин Mesh Tormentor для Illustrator CC. Плагин позволяет автоматизировать ручную и кропотливую работу с градиентными сетками, расширяя стандартные функции Adobe Illustrator. В этой статье вы можете скачать новую версию Mesh Tormentor и узнать, как его устанавливать.

Как установить Mesh Tormentor для работы в  Adobe Illustrator CC

Перед установкой плагина закройте Adobe Illustrator.

Скачайте плагин для Adobe Illustrator CC, нажав на кнопку Download в этой статье.

Распакуйте zip – архив.

Откройте Adobe Extension Manager CC, который вы можете скачать здесь....

Нажмите на кнопку "Установить”, выберите файл с плагином MeshTormentorCCUI.zxp, затем нажмите на кнопку "Открыть”

Следуйте инструкциям установки, пропустив предупреждающее окно.

Запустите Иллюстратор. Теперь в меню Window появился пункт Mesh Tormentor. Открываем его панель.

Всего комментариев: 10
0
1  
Пожалуйста, подскажите, а в какую папку сохранять Adobe Extension Manager CC? И ещё, если стоит Extension Manager CS6, то они не будут конфликтовать?

0
2  
Насколько я помню его не устанавливать надо, а запускать

0
3  
не могу установить плагин так как требуется версия от 17.0 до 17.9 
У меня 19.0 , что делать ? есть ли варианты ?

0
4  
уже получил ответ, Спасибо!

0
5  
Здравствуйте!
Такая же проблема, как у 3 AlexSukhoterin (не могу установить плагин так как требуется версия от 17.0 до 17.9) только у меня версия 18.0.0. Есть ли решение?

0
6  

0
7  
Здравствуйте. Никак не могу установить этот плагин. Файлы, что скачиваю с сайта http://meshtormentor.com/ имеют рассширение aip, а надо zxp. Помогите советом! wink

0
8  
Если вы скачали версию плагина, которая соответствует версии вашего Иллюстратора, и плагин имеет расширение aip, то такой плагин не устанавливается при помощи месенджера, а просто копипастится в папку с плагинами

0
9  
Копипащу плагин в указанную папку, при загрузке вылетает окно "невозможно подключить внешний модуль"

0
10  
Качайте плагин с официального сайта (в комментариях выше) и выбирайте версию, которая соответствует вашему релизу Иллюстратора. И разберитесь как устанавливать, это опять же зависит от версии Иллюстратора

Только зарегистрированные пользователи могут добавлять комментарии.
[ Registration | Login ]
twitter RSS facebook deviantart feed dribbble
Логин
Пароль
Новости Форума
 
Перепечатка, копирование или воспроизведение информации в каком-либо виде строго запрещены.
Все материалы, которые размещены на этом сайте не подлежат дальнейшему воспроизведению и/или распространению в любой форме, кроме как с письменного разрешения автора.